export declare const useStyles: (props?: unknown) => import("antd-style").ReturnStyles<{
    SpecButtonGroupStyle: {
        display: "inline-block";
        verticalAlign: string;
        ".ant-btn + .ant-btn": {
            marginLeft: string;
        };
    };
    SpecButtonGroupCSS: import("antd-style").SerializedStyles;
    SpecButtonGroupTextCSS: import("antd-style").SerializedStyles;
}>;
